Subject: Problem with pine on Solaris 2.3

From: [email-masked]
Date: Fri, 26 Jan 96 05:19:55 GMT

Hello

	I have installed pine on a Sun Sparc Station 20 running 
solaris 2.3. I have installed in in my account only. In the 
configuration I have named smtp-server as different machine, lets 
call it B. B is a relay host. On my machine ( lets call it A) I 
receive mail by invoking 'mail' at the $ prompt. But I dont see 
any mail while in pine. However, through pine I can send mail 
anywhere. It looks like that the INBOX of pine is not somehow 
connected with sendmail of my machine A. 
	What I mean is that I can send mail out using pine but 
can not receive mail using pine. But I have no problem sending or 
receiving mail using the default mailler of Solaris 'sendmail'.

	I would appreciate any idea or pointer.

Thank you

Kamrul Ahsan
[email-masked]